<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49113834011d99b96dcfcc2b9e3433bf">
  <dict>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 21:13:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
